# $Revision: 1.19.2.2 $, $Date: 2003/09/17 08:34:36 $
Summary:	PLD Linux release file with logo
Summary(de):	PLD Linux Release-Datei mit logo
Summary(pl):	Wersja Linuksa PLD z logiem
Name:		issue-logo
Version:	1.1
Release:	2
License:	GPL
Group:		Base
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	redhat-release
Obsoletes:	mandrake-release
Obsoletes:	issue
Obsoletes:	issue-alpha
Obsoletes:	issue-fancy
Obsoletes:	issue-pure
Obsoletes:	redhat-release
Obsoletes:	mandrake-release

%description
PLD Linux release file with logo.

%description -l de
PLD Linux Release-Datei mit logo.

%description -l pl
Wersja Linuksa PLD z logiem.

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}

cat > $RPM_BUILD_ROOT%{_sysconfdir}/issue <<EOF
  _ 
 / )     PLD Linux 1.1 (Ra) \m, \r
/ /       Welcome to \n
 ( -.      \u user(s)
 \\\   \\\     
  \\\  \\\\\\\       
   \`| \\\\\\\        
    |  \` 
    | 

EOF
echo -ne "\l " >> $RPM_BUILD_ROOT%{_sysconfdir}/issue

cat > $RPM_BUILD_ROOT%{_sysconfdir}/issue.net <<EOF
  _ 
 / )     PLD Linux 1.1 (Ra) %m, %r
/ /       Welcome to %h
 ( -.      
 \\\   \\\     
  \\\  \\\\\\\       
   \`| \\\\\\\        
    |  \`
    | 
 
EOF
echo "1.1 PLD Linux (Ra)" > $RPM_BUILD_ROOT%{_sysconfdir}/pld-release

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/pld-release
%config(noreplace) %{_sysconfdir}/issue*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: issue-logo.spec,v $
Revision 1.19.2.2  2003/09/17 08:34:36  marcus
- fixed logo (after gotar's cleanup...)
- rel.2.

Revision 1.19.2.1  2003/08/25 18:07:15  blues
- issue for RA Reloaded 1.1

Revision 1.19  2003/08/18 08:08:12  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.18  2003/05/25 05:49:04  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.17  2002/12/02 22:33:04  blues
- started with 1.99

Revision 1.16  2002/07/03 22:14:50  kloczek
- redhat-release and mandrake-release added to Obsletes.

Revision 1.15  2002/07/03 15:46:18  dobrek
- removed ^c from a beginnng of file. It loooks worse but provides
  functionality. Otherwise --noclear option of mingetty is senseless.

Revision 1.14  2002/04/25 16:37:55  arturs
fixed a small typo

Revision 1.13  2002/03/06 15:04:58  gotar
- added Obsoletes: issue-alpha,
- release++.

Revision 1.12  2002/02/22 23:29:05  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/01/26 08:55:31  kloczek
- release 5: License: GPL.

Revision 1.10  2002/01/23 00:15:24  qrczak
- Fix Obsoletes.
- Release 4.

Revision 1.9  2002/01/22 21:51:39  mkochano
- Release 3.

Revision 1.8  2002/01/22 21:08:03  mkochano
- Added Obsoletes: issue-fancy.

Revision 1.7  2002/01/19 20:23:46  mkochano
- Added empty %%prep section for ./builder to get sources and patches
  list.

Revision 1.6  2002/01/18 02:13:22  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/11/22 14:32:53  qboosh
- Obsoletes: issue-pure

Revision 1.4  2001/11/22 14:29:29  qboosh
- s/Copyright/License/, adapterized
- s@PLD GNU/Linux@PLD Linux@
- release 2

Revision 1.3  2001/07/20 10:12:40  migo
- added missing "-l pl"
- changed "linuxa" to "linuksa"

Revision 1.2  2001/07/18 18:26:22  klakier
- obsoletes: issue
- adapterized

Revision 1.1  2000/10/04 19:30:12  kevin
- issue with PLD logo
- init version
